@font-face {
  font-family: 'Roboto';
  src: url('fonts/roboto/roboto-regular.eot');
  src: url('fonts/roboto/roboto-regular.eot?#iefix') format('embedded-opentype'),
  url('fonts/roboto/roboto-regular.woff2') format('woff2'),
  url('fonts/roboto/roboto-regular.woff') format('woff'),
  url('fonts/roboto/roboto-regular.ttf') format('truetype'),
  url('fonts/roboto/roboto-regular.svg#Roboto') format('svg');
  font-style: normal;
  font-weight: 400;
}

body {
  background-color: #0c0c0c;
  height: 100%;
  font-family: Roboto, sans-serif;
}

.maintenance {
  width: 100%;
  top: 50%;
  position: absolute;
  text-align: center;
}

.maintenance img {
  margin: -136px auto 5em;
}

.maintenance p {
  color: #ffffff;
  font-size: 30px;
  text-align: center;
}
